/*Write a query in SQL to display the full name (first and last name) of manager who is supervising 4 or more employees.
*/

    SELECT first_name || ' ' || last_name AS Manager_name,department_id  
        FROM employees   
            WHERE employee_id IN   
            (SELECT manager_id   
            FROM employees   
                GROUP BY manager_id   
                HAVING COUNT(*)>=4);